/*
 * Footer
 */

footer.footer {
	padding-top: 0!important;
	margin-top: 50px;
}

.footer-wrapper {
	background: #202125!important;
	padding-top: 50px;
}

.footer-wrapper, .footer-wrapper a,
.footer-wrapper .c_widget_title :is(h1, h2, h3, h4, h5, h6),
.footer-wrapper .wp-block-search__inside-wrapper .wp-block-search__input {
    color: #f4f4f4!important;
}

.footer-wrapper .wp-block-search__inside-wrapper .wp-block-search__button {
	background: #f4f4f4 !important;
    color: #555558 !important;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    padding: 15px 20px 15px 20px;	
}

.footer-wrapper .wp-block-search__inside-wrapper .wp-block-search__input {
	border-bottom: 1.5px solid rgba(255,255,255,.5)!important;
}

/*footer hr {
	margin: 50px 0;
}*/

footer .wp-block-search__inside-wrapper {
	display: flex;
    align-items: center;
}

